Text.CSL.Style
data Style
type TermMap
type MacroMap
data Citation
data Bibliography
type Option
data Layout
data Element
data IfThen
data Condition
type Delimiter
data Match
match
data DatePart
defaultDate
data Sort
data Sorting
data Form
data NumericForm
data Name
isName
data NameFormatting
defaultNameFormatting
data Formatting
emptyFormatting
data CSInfo
data CSAuthor
data CSCategory
data FormattedOutput
data Output
data CitationGroup
data BiblioData
data CiteData
formatOutput
mapGroupOutput
proc
query
rmGivenNames
rmContribs
addGivenNames
addYearSuffix